@charset "utf-8";
.zysx_box{ text-align: justify; font-size: 0.16rem; line-height: 0.36rem; padding:0.3rem 2.4rem 0.3rem 0.35rem; background: url(260623fzstj_zysx_bg.jpg) no-repeat center; background-size: cover; box-shadow: 0px 0px 10px  rgba(0, 0, 0, 0.1); }
.jzxx_box{ padding: 0.28rem; border: 2px solid #fff; box-shadow: 0px 0px 10px  rgba(0, 0, 0, 0.12); background: #EBF6FF; background: linear-gradient(180deg,#EBF6FF,#FFFFFF); }

.jzxx_box .input_group1 label{ height: 100%; padding: 0rem 0.1rem;width: 1.2rem; margin-top: 0rem; line-height: 0.55rem; border-radius: 0.08rem; background:linear-gradient(90deg,rgba(210, 231, 252, 1),rgba(210, 231, 252, 0)); font-weight: bold; font-size: 0.18rem; color: #1658A0; /* text-align-last: justify; */ }
.jzxx_box .input_group1 .radio_base{ margin-top: 0.05rem; position: relative; margin-top: 0.15rem\9; }
.jzxx_box .input_group1 .radio_base label{ font-size: 0.16rem; background:none; font-weight: normal; color: #6F6F6F; line-height:0.16rem; line-height: inherit\0\9; }
.jzxx_box .input_group1 [class*="icheck_"] > input:first-child:checked + label{ color: #1658A0; }
.jzxx_box .input_group1 [class*="icheck_"] > input:first-child:checked + label:after, .jzxx_box .input_group1 [class*="icheck_"] > input:first-child:checked + input[type="hidden"] + label:after{ width: 0.06rem; height: 0.06rem; border:none; background: #fff; border-radius: 0.5rem; transform:translate(.06rem, .06rem); -ms- transform:translate(.06rem, .06rem) rotate(45deg);}
.jzxx_box .input_group1 .form_control{  width:100%; border: none; background: none; border-radius: 0.08rem; }
.jzxx_box .input_group1 textarea.form_control{height: 1.26rem;}
.jzxx_box .input_group1 input.form_control{ line-height: 0.4rem; line-height: 0.2rem\0\9; }
.jzxx_box .input_group1 .input_bg{ display:inline-block; width: calc(100% - 1.2rem); vertical-align: middle; position:relative;z-index: 1;  }
.jzxx_box .input_group1 .input_bg::after{ content: ""; position: absolute;z-index: -2; left: 0; right: 0; top: 0; bottom: 0; border-radius: 0.08rem; background: #BBDCFC; background: linear-gradient(90deg,#BBDCFC,#EBF5FF); }
.jzxx_box .input_group1 .input_bg::before{ content: ""; position:absolute;z-index: -1; left: 2px; right:2px; top: 2px; bottom: 2px; border-radius: 0.06rem; background: #fff;}
.jzxx_box .input_group1 form>div{ display: flex; align-items: center; flex-wrap: wrap; }
.jzxx_box .input_group1 form>div+div+div+div+div+div label{ line-height: 1.26rem;}
.jzxx_box .input_group1 form>div+div+div+div+div+div+div label{ line-height: 0.55rem;}
.jzxx_box .input_group1 form>div:last-child{ display: block; align-items: inherit; }
.jzxx_box .input_group1 .tj{ vertical-align: middle; display: inline-block; padding: 0rem 0.15rem; line-height: 0.36rem; font-size: 0.18rem; color: #1658A0; background: #E0F0FF; border-radius: 0.08rem; }
.jzxx_box .input_group1 .fj{ padding-top: 0.1rem\9;}
.jzxx_box .input_group1 span.wj{/* line-height: 0.36rem; */ line-height: 0.22rem; display: inline-block; vertical-align: middle; margin-left: 0.12rem; font-size: 0.12rem; color: #303030;}
.jzxx_box .input_group1 span.wj em{ display: inline-block; width: 0.16rem; height: 0.16rem; background-size: contain;background-repeat: no-repeat; background-position: center; vertical-align: text-bottom; margin-right: 0.03rem; }
.jzxx_box .input_group1 span.wj em.pdf{ background-image: url(260623fzstj_fj_icon1.png); }
.jzxx_box .input_group1 span.wj em.doc{ background-image: url(260623fzstj_fj_icon2.png); }
.jzxx_box .input_group1 span.wj em.jpg{ background-image: url(260623fzstj_fj_icon3.png); }
.jzxx_box .input_group1 span.wj em.zip{ background-image: url(260623fzstj_fj_icon4.png); }
.jzxx_box .input_group1 span.wj i{ color: #D41919; margin-left: 0.08rem; cursor: pointer; }
.jzxx_box .input_group1 .btn_group button.btn_base{ border: none; }
.jzxx_box .input_group1 .btn_group button.btn_base>i{ margin-right: 0.1rem; display: inline-block;width: 0.24rem; height: 0.24rem; background-size: contain; vertical-align: bottom; }
.jzxx_box .input_group1 .btn_group button.btn_primary{ background: #1B66CF; background: linear-gradient(180deg,#1B66CF,#077FF7); color: #fff; }
.jzxx_box .input_group1 .btn_group button.btn_info{ background: #BBDCFC; background: linear-gradient(180deg,#BBDCFC,#D2E7FC); color: #1658A0; }

.jzxx_box .input_group1 .input_yzm{ display:inline-block; max-width: 2.56rem; vertical-align: middle; position:relative;z-index: 1;  }
.jzxx_box .input_group1 .input_yzm::after{ content: ""; position: absolute;z-index: -2; left: 0; right: 0; top: 0; bottom: 0; border-radius: 0.08rem; background: #BBDCFC; background: linear-gradient(90deg,#BBDCFC,#EBF5FF); }
.jzxx_box .input_group1 .input_yzm::before{ content: ""; position:absolute;z-index: -1; left: 2px; right:2px; top: 2px; bottom: 2px; border-radius: 0.06rem; background: #fff;}
.jzxx_box .input_group1 .verification_code_img{ height: 0.4rem; top: 0rem; vertical-align: middle; margin-left: 0.1rem; }
.jzxx_box .input_group1 .verification_code_img+a{ color: #999; text-decoration: none; margin-top: 0rem; }

.slb .jzxx_box .input_group1 .radio_base{ margin-top: 0rem\9; }
.slb .jzxx_box .input_group1 label{ line-height: 0.48rem\9; }
.slb .zysx_box{padding: 0.2rem; background-position: left center;}
.slb .jzxx_box .input_group1 [class*="icheck_"] > input:first-child:checked + label:after,.slb .jzxx_box .input_group1 [class*="icheck_"] > input:first-child:checked + input[type="hidden"] + label:after{ transform:translate(.055rem, .055rem); -ms- transform:translate(.055rem, .055rem) rotate(45deg);}
@media screen and(-ms-high-contrast:active),(-ms-high-contrast:none) {
	.jzxx_box .input_group1 .radio_base{ margin-top: 0.05rem; }
	.jzxx_box .input_group1 .fj{ padding-top: 0rem; }
}
@media screen and (max-width:1366px){
	.slb .jzxx_box .input_group1 .fj{margin-top: 0.1rem;}
}
@media screen and (max-width:992px){
	.zysx_box{padding: 0.2rem; background-position: left center;}
	.jzxx_box{ padding: 0.16rem; }
	.jzxx_box .input_group1 label{ text-align:left; }
	.jzxx_box .input_group1 span.wj{ margin-left: 0.8vw; }
	.jzxx_box .input_group1 span.wj i{margin-left:0.6vw;}
	.slb .jzxx_box{ padding: 0.12rem; }
	.slb .jzxx_box .input_group1 label{display:block;}
	.slb .jzxx_box .input_group1 .input_bg{ width: 100%; margin-top: 0.12rem; }
	.slb .jzxx_box .input_group1 label,.slb .jzxx_box .input_group1 form>div+div+div+div+div+div label{ line-height: 0.4rem; }
	.slb .jzxx_box .input_group1 .radio_base label{ line-height: 0.16rem; }
	
	.jzxx_box .input_group1 .verification_code_img{margin-right: 0; }
	.jzxx_box .input_group1 .verification_code_img+a{display: inline-block; width: inherit; padding-top: 0rem; margin-top: 0.1rem;}
	.slb .jzxx_box .input_group1 .verification_code_img{ top: 0.1rem; margin-left: 0;  }
	.slb .jzxx_box .input_group1 .verification_code_img+a{ padding-top: 0.1rem; }
	.slb .input_group1 .form_control.verification_code{ width: 100%; }
	.slb .jzxx_box .input_group1 .input_yzm{ width: calc(100% - 1.2rem); max-width: inherit; }
	.slb .jzxx_box .input_group1 .btn_group { margin-top: 0.25rem;}
}
@media screen and (max-width:759px){
	.jzxx_box .input_group1 .fj{margin-top: 0.1rem;}
	.jzxx_box .input_group1 .radio_base{ margin-right: 0rem; }
	.jzxx_box .input_group1 .btn_group button.btn_base{padding-left: 0.18rem; padding-right: 0.18rem;}
}
@media screen and (max-width:640px){
	.jzxx_box .input_group1 .input_yzm{max-width: 1.32rem;}
	.jzxx_box .input_group1 .verification_code_img{ margin-left: 0.05rem; left: 0rem;}
	.slb .jzxx_box .input_group1 .btn_group { margin-top: 0.1rem;}
}
@media screen and (max-width:460px){
	.jzxx_box .input_group1 .verification_code_img{ margin-top: 0.2rem; }
	.slb .jzxx_box .input_group1 .verification_code_img{ margin-top: 0rem; }
	.slb .jzxx_box .input_group1 label{ margin-right:36vw;}
	.slb .jzxx_box .input_group1 .radio_base label{margin-right: 0rem; margin-top: 0.08rem;}
	.slb .jzxx_box .input_group1 form>div:nth-last-child(3) label{margin-right: 0rem;}
	.slb .jzxx_box .input_group1 .tj{padding: 0rem 0.1rem;}
	.slb .jzxx_box .input_group1 .input_yzm{margin-top: 0.1rem; width: 100%;}
}

/* 20260626:附件插件样式调整 */
#uploader-demo{ display: flex; align-items: center; width: calc(100% - 1.2rem); }
.jzxx_box .input_group1 .fj{ display: inline-block; }
.jzxx_box .input_group1 .fj font{ font-size: 0.12rem; }
#filePicker{ white-space: nowrap; margin-right: 0.1rem; min-width: 1.5rem; padding: 0rem !important;background: no-repeat; display: inline-block; vertical-align: middle; }
#filePicker .webuploader-pick{ display:block; padding: 0rem 0.15rem;  color: #1658A0; background: #E0F0FF;border-radius: 0.08rem; line-height: 0.36rem; font-size: 0.18rem; }
.scfj-nr{vertical-align: middle; width: calc(100% -1.6rem);}
.scfj-nr button{ border:1px solid #1658A0; background:#e0f0ff; padding:0rem 0.03rem; border-radius:0.02rem; }

.jzxx_box .scfj-nr em.pdf,.jzxx_box .scfj-nr em.doc,.jzxx_box .scfj-nr em.jpg,.jzxx_box .scfj-nr em.zip{ display: inline-block; width: 0.16rem; height: 0.16rem; background-size: contain;background-repeat: no-repeat; background-position: center; vertical-align: text-bottom; margin-right: 0.03rem; }
.jzxx_box .scfj-nr em.pdf{ background-image: url(260623fzstj_fj_icon1.png); }
.jzxx_box .scfj-nr em.doc{ background-image: url(260623fzstj_fj_icon2.png); }
.jzxx_box .scfj-nr em.jpg{ background-image: url(260623fzstj_fj_icon3.png); }
.jzxx_box .scfj-nr em.zip{ background-image: url(260623fzstj_fj_icon4.png); }
.jzxx_box .scfj-nr em.mp4{ background-image: url(260623fzstj_fj_icon5.png); }

.scfj-nr span.wj{width:50%; margin-left: 0rem; white-space: nowrap;}
.scfj-nr span.wj em+font{max-width: 2.8rem; display: inline-block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; vertical-align: top;}

@media screen and (max-width:992px){
	.scfj-nr span.wj{width: 100%;}
	#uploader-demo{ display: block; width: 100%; margin-top: 0.08rem; }
}
@media screen and (max-width:640px){
	.scfj-nr span.wj em+font{max-width: 1.85rem; }
	.slb .scfj-nr span.wj{ white-space: normal;}
}